<?php
require_once("config.check.php");
require_once("../../config.php");
require_once("base.php");
session_start();
if(is_user_auth_enabled())
{
	$login_required = false;
	$extraparam = "";
	if(!isset($_SESSION['logged']))
	{
		echo "1"; exit;
	}
	if(isSessionTimedOut()) 
	{
		do_logout();
		echo "1"; exit;
	}
}
echo "0";
?>
